XSEARCH(1)

NAME
xsearch - search an indexed local NCBI Entrez Direct archive

SYNOPSIS
xsearch [-h[elp]|[--]help] -query|-match|-exact|-title|-words|-pairs query...

DESCRIPTION
xsearch searches an indexed local NCBI PubMed archive as prepared by archive-pubmed(1) or the like.

OPTIONS

-query
    Search on words or phrases in Boolean formulas.

-match
    Perform ranked partial term matching.

-exact
    Strict search for article round-tripping.

-title
    Exact search limited to indexed title field.

-words
    Combine searches for individual informative words.

-pairs
    Combine searches for pairs of adjacent informative words.

query...
    What to search for; may contain standard Boolean operators AND, OR, and NOT, using parentheses as needed for grouping.

-h[elp]|[--]help
    Print a summary of options and some usage examples.

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory to use; expected to hold an absolute path.

SEE ALSO
archive-nihocc(1), archive-nlmnlp(1), archive-nmcds(1), archive-pids(1), archive-pmc(1), archive-pubmed(1), archive-taxonomy(1), cit2pmid(1), combine-uid-lists(1), difference-uid-lists(1), download-ncbi-data(1), download-pmc(1), download-pubmed(1), ecollect(1), edict(1), efetch(1), elink(1), esearch(1), exclude-uid-lists(1), filter-stop-words(1), intersect-uid-lists(1), just-top-hits(1), pair-at-a-time(1), pm-refresh(1), rchive(1), word-at-a-time(1), xfetch(1), xfilter(1), xinfo(1), xlink(1), xsearch(1), xtract(1).